@craue opened this Pull Request on May 6th 2014 Contributor

With this, PHPUnit (and its dependencies) won't be installed in a production environment, which just happens when updating from 2.2.0 to 2.2.1.

@mattab commented on May 6th 2014 Member

:+1: nice catch!

This Pull Request was closed on May 6th 2014
Powered by GitHub Issue Mirror